
Redmine - Defect #14445

<code> inside <pre> destroy polish diacritic of PHP

2013-07-12 10:39 - Łukasz R.

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

If I use a syntax highlight inside <pre> tag, polish diacritic are not shown correctly.

A file show exactly, where is a problem.

 

Related issues:

Is duplicate of Redmine - Defect #11089: UTF-8 encoding not showing correctly... Closed

History

#1 - 2013-07-20 07:26 - Toshi MARUYAMA

- Subject changed from <code> inside <pre> destroy polish diacritic to <code> inside <pre> destroy polish diacritic of PHP

- Category set to Text formatting

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #11089.

#2 - 2013-07-20 07:26 - Toshi MARUYAMA

- Is duplicate of Defect #11089: UTF-8 encoding not showing correctly when looking highlighted php file contents added

Files
